echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












:loop
if exist present.chn goto ok
cls
echo Insert disk 1 of BIG BLUE DISK #10.
pause
:ok
pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 11 auto
if errorlevel 10 ibmchred.exe
if errorlevel 8 videmo.exe
if errorlevel 7 digestiv.exe
if errorlevel 4 rainbow.exe
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
